Re: E: Package 'qt5-default' has no installation candidate


Gur Lavie
 

Hi,

Its :
Raspberry Pi 3 Model B Rev 1.2
Linux raspberrypi 5.10.63-v7+ #1459 SMP Wed Oct 6 16:41:10 BST 2021 armv7l GNU/Linux
PRETTY_NAME="Raspbian GNU/Linux 11 (bullseye)"
 

Join wsprdaemon@groups.io to automatically receive all group messages.